Bug 5187 - No "make boot disk" stage
: No "make boot disk" stage
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-09 18:00 by
Modified: 2008-02-15 23:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-09 18:00:41
При установке М2.4б не предлагается создать загрузочный диск.
------- Comment #1 From 2004-09-20 16:58:03 -------
ALM2.4 released
------- Comment #2 From 2008-02-15 18:43:00 -------
archiving
------- Comment #3 From 2008-02-15 23:21:03 -------
re
------- Comment #4 From 2008-02-15 23:23:56 -------
LATER для drakxtools не наступит.